For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet custom VAT rates
      • POSTCreate a custom VAT rate
      • GETGet a custom VAT rate by ID
      • DELDelete a custom VAT rate
      • PATCHUpdate a custom VAT rate
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableCustom VAT rates

Delete a custom VAT rate

DELETE
/custom_vat_rates/:custom_vat_rate_id
DELETE
/v1/custom_vat_rates/:custom_vat_rate_id
$curl -X DELETE https://api.sandbox.monite.com/v1/custom_vat_rates/custom_vat_rate_id \
> -H "x-monite-version: 2024-05-25" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a custom VAT rate

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

custom_vat_rate_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Custom Vat Rates ID Request Bad Request Error
401
Delete Custom Vat Rates ID Request Unauthorized Error
403
Delete Custom Vat Rates ID Request Forbidden Error
404
Delete Custom Vat Rates ID Request Not Found Error
422
Delete Custom Vat Rates ID Request Unprocessable Entity Error
429
Delete Custom Vat Rates ID Request Too Many Requests Error